@font-face {
    font-family: "Darby Sans Poster";
    src: url("/wp-content/themes/hotelsanders/assets/scss/import/fonts/DarbySansPoster-Medium.otf")
      format("opentype");
  }
  @font-face {
    font-family: "Kohinoor Bangla";
    src: url("/wp-content/themes/hotelsanders/assets/scss/import/fonts/KohinoorBangla.ttc")
      format("truetype");
  }
  @font-face {
    font-family: "Impact Label reversed";
    src: url("/wp-content/themes/hotelsanders/assets/scss/import/fonts/impact_label_reversed-webfont.woff")
      format("woff");
  }
  @font-face {
    font-family: "Impact Label";
    src: url("/wp-content/themes/hotelsanders/assets/scss/import/fonts/impact_label-webfont.woff")
      format("woff");
  }
  @font-face {
    font-family: "Amanda Signature";
    src: url("/wp-content/themes/hotelsanders/assets/scss/import/fonts/amandasignature.ttf")
      format("truetype");
  }
  